WordPress.org

Make WordPress Core

Changeset 43474


Ignore:
Timestamp:
07/17/2018 10:08:33 AM (3 years ago)
Author:
azaozz
Message:

TinyMCE: do not force-load external plugins, not needed any more and may cause issues.

Merges [43337] to the 4.9 branch.
Fixes #44330.

Location:
branches/4.9
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • branches/4.9

  • branches/4.9/src/wp-includes/class-wp-editor.php

    r43224 r43474  
    504504
    505505                            $ext_plugins .= 'tinyMCEPreInit.load_ext("' . $plugurl . '", "' . $mce_locale . '");' . "\n";
    506                             $ext_plugins .= 'tinymce.PluginManager.load("' . $name . '", "' . $url . '");' . "\n";
    507506                        }
    508507                    }
Note: See TracChangeset for help on using the changeset viewer.